# Quinoa_Chileanfieldtrial



## Project Description

Responses to full and reduced irrigation was investigated for nine coastal lowland self-pollinated quinoa lines (CLS-1 to CLS-9) and one commercial cultivar cv Regalona (REGA) in the field. The trial took place at the INIA-Huasco experimental center located in the southern Atacama Desert (Vallenar, Chile, 28°34′ S, 70°47′ W and 469 m.a.s.l.) during the 2019/2020 growing season (sowing on 26 September 2019, harvest on 21 February 2020).

![Quinoaplots]()

## Publication

Title: Morphological and Physiological Traits Associated with Yield under Reduced Irrigation in Chilean Coastal Lowland Quinoa 

Authors: Dumschott, K.; Wuyts, N.; Alfaro, C.; Castillo, D.; Fiorani, F.; Zurita-Silva

Information: Plants 2022, 11, 323. https://doi.org/10.3390/plants11030323 

Abstract: Quinoa (Chenopodium quinoa Willd.) is a genetically diverse crop that has gained popularity in recent years due to its high nutritional content and ability to tolerate abiotic stresses such as salinity and drought. Varieties from the coastal lowland ecotype are of particular interest due to their insensitivity to photoperiod and their potential to be cultivated in higher latitudes. We performed a field experiment in the southern Atacama Desert in Chile to investigate the responses to reduced irrigation of nine previously selected coastal lowland self-pollinated (CLS) lines and the commercial cultivar Regalona. We found that several lines exhibited a yield and seed size superior to Regalona, also under reduced irrigation. Plant productivity data were analyzed together with morphological and physiological traits measured at the visible inflorescence stage to estimate the contribution of these traits to differences between the CLS lines and Regalona under full and reduced irrigation. We applied proximal sensing methods and found that thermal imaging provided a promising means to estimate variation in plant water use relating to yield, whereas hyperspectral imaging separated lines in a different way, potentially related to photosynthesis as well as water use.

Keywords: Chenopodium quinoa Willd.; field trial; hyperspectral imaging; phenotyping; quinoa; reduced irrigation; thermal imaging; yield
